import { Component } from '@angular/core';
import { Router } from '@angular/router';

@Component({
  selector: 'app-main-page',
  standalone: true,
  imports: [],
  templateUrl: './main-page.component.html',
  styleUrl: './main-page.component.less'
})
export class MainPageComponent {
  constructor(private router: Router) {
  }
  loginButtonClicked = () => {
    this.router.navigate(['/login']);
    
  }
  viewButtonClicked = () => {
    this.router.navigate(['/view']);
  }
}
